@charset "utf-8";

.content-2ndimg{

}





#container{
			width:1020px;
			clear:both;
			margin-right:20px;
}




#content-2ndimg{
	margin:0 auto;
	text-align:center;
	width:100%;
	height:98px;
	background:url(../img/2nd_img.jpg) no-repeat;
	background-position: 50% 0;
	background-repeat: no-repeat;
	text-align:left;
}


#category-title{
	width:1040px;
	height:98px;
	margin:0px auto;
	clear:both;
	display:table;
}


#category-title h2{
	width:255px;
	height:98px;
	display:table-cell;
	vertical-align:bottom;
}

#category-title h2 span.h2_span{
	width:238px;
	background:url(../img/2nd_title.png) repeat-y;
	background-position:left bottom;
	display:block;
	padding:10px;
	color:white;
}




#content-left{
	width:259px;
	float:left;
}

#content-right{
	width:745px;
	float:right;
	padding-top:20px;
	min-height:800px;
}





/*content-left*/

.local-nav{
	
}

.local-nav li{
	background:url(../img/l_nav_bg.gif) no-repeat;
	background-position:left bottom;
	padding-bottom:1px;
}


.local-nav li a{
	padding:10px;
	display:block;
	background:url(../img/arrow04_off.gif) no-repeat;
	background-position:left center;
	padding-left:40px;
}

.local-nav li a:hover{
	background:url(../img/arrow04_on.gif) no-repeat;
	background-position:left center;
	padding-left:40px;
}

.local-nav li strong{
	padding:10px;
	display:block;
	background:url(../img/arrow04_on.gif) no-repeat;
	background-position:left center;
	padding-left:40px;
}



/*content-right*/


#content-right h3{
	background:url(../img/h3_bg.jpg) repeat-x;
	padding:15px 10px;
	background-position:left bottom;
	margin-bottom:20px;
	clear:both;
}

#content-right h4{
	background: url(../img/h4-bg.gif) no-repeat;
	padding:5px 10px 5px 20px;
	background-position:left center;
	border-bottom:1px dotted #8b7358;
	margin-bottom:20px;
	clear:both;
}

#content-right h4.h4red{
	background: url(../img/h4-bg-red.gif) no-repeat;
	padding:5px 10px 5px 20px;
	background-position:left center;
	border-bottom:1px dotted #d76a5f;
	margin-bottom:20px;
	clear:both;
	color:#d76a5f;
	
}

#content-right h4.h4green{
	background: url(../img/h4-bg-green.jpg) no-repeat;
	padding:5px 10px 5px 20px;
	background-position:left center;
	border-bottom:1px dotted #7ea954;
	margin-bottom:20px;
	clear:both;
	color:#7ea954;
	
}

#content-right h4.h4blue{
	background: url(../img/h4-bg-blue.jpg) no-repeat;
	padding:5px 10px 5px 20px;
	background-position:left center;
	border-bottom:1px dotted #528bc7;
	margin-bottom:20px;
	clear:both;
	color:#528bc7;
	
}


#content-right h4.h4-sp{
	background:#528bc7;
	color:#FFF;
	border:1px solid #528bc7;
	border-radius:2px;
}

#content-right h4.h4-sp2{
	background:#528bc7;
	color:#FFF;
	border:1px solid #528bc7;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	margin-bottom:0;
}


.cmtt10{

	padding-top:10px;
	clear:both;

}



#content-right h5{
	background: url(../img/h5-bg.gif) no-repeat;
	background-position:left 6px;
padding:0;
	padding-left:12px;
	margin-left:5px;
	margin-bottom:10px;
	clear:both;
}





.cnt{
	margin:0 0 30px 10px;
	clear:both;

}


.cnt0{
	margin:0 0 0px 10px;
	clear:both;

}

.cnt10{
	margin:0 0 30px 10px;
	clear:both;

}

.cnt20{
	margin:0 0 20px 10px;
	clear:both;

}

.cmt{
	margin:0 0 30px 0px;
	clear:both;

}

.cmt0{
	margin:0 0 0px 0px;
	clear:both;

}

.cmt10{
	margin:0 0 30px 0px;
	clear:both;

}

.cmp10{
	padding:0 0 10px 0px;
	clear:both;

}

.cmp20{
	padding:0 0 20px 0px;
	clear:both;

}

.cmt20{
	margin:0 0 20px 0px;
	clear:both;

}


.cmt00{
	margin-left:10px;
}


.brown-box{
	margin:0 10px 30px 0px;
	padding:10px;
	clear:both;
	border:1px solid #d6c5b2;
	background:#fcf8f3;
}



.brown-box p{

}

#content-right p{
	margin-bottom:10px;

}


#content-right p img{
vertical-align:middle;
}


#content-right ul{
}

#content-right ul li{
	list-style:none;
	background:url(../img/list_bg.gif) no-repeat;
	background-position:left 9px;
	padding-left:10px;
	margin-bottom:10px;
}

#content-right ol{
}

#content-right ol li{
	list-style:none;
	padding-left:0px;
	margin-left:20px;
	margin-bottom:10px;
	list-style-type: decimal
}






#content-right ul.listA{
}

#content-right ul.listA li{
	list-style:none;
	background:url(../img/list_bg.gif) no-repeat;
	background-position:left 9px;
	padding-left:10px;
	margin-bottom:10px;
}


.img2box{
	width:355px;
	float:left;
	margin:0 6px 0 10px;
}


.img3box{
	width:230px;
	float:left;
	margin:0 6px 0 10px;
}


.img4box{
	width:170px;
	float:left;
	margin:0 6px 0 10px;
}


.table-line{
	border-bottom:1px solid #CCCCCC;
}
.table-line table{
	width:100%;
	border-collapse:collapse;
}


.table-line th,.table-line td{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-collapse:collapse;
	padding:10px;
}

.table-line th p,.table-line td p{
	margin:0;
	padding:0;
}

.table-line th{
	background:#3da0c1;
	color:white;
	text-align:center;
}

.table-line td{

}

#tab01 .table-line th{
	background:#2e45bb;
}

#tab02 .table-line th{
	background:#2a71ba;
}

#tab03 .table-line th{
	background:#2d99bb;
}



#content-right .bread{
	margin-bottom:10px;
}

/*news*/

p.newsDate{
font-size:93%;
margin:0 0 0 13px!important;
padding:0!important;
}


dl.news{
	margin-bottom:10px;
}

dl.news dt{
width:100px;
float:left;
  color: #785c3d;
}

dl.news dt a{
  color: #785c3d;
  text-decoration: none;
}

dl.news dt a:hover{
  color: #785c3d;
  text-decoration: underline;
}

dl.news a dt{
  color: #785c3d;
  text-decoration: none;
}

dl.news a:hover{
  color: #785c3d;
  text-decoration: underline;
}




dl.news dd{
width:620px;
float:right;
}


/*private room*/



.room-inner{
	margin:0 20px;
	padding-top:20px;
}

.room-a h4,.room-b h4,.room-c h4{
	margin:0!important;
	padding:0!important;
	background:none!important;
	border:none!important;
}

.room-main{
	margin-bottom:30px;
}

.room-box{
	margin-bottom:50px;

}

.room-left{
	float:left;
	width:342px;
}
.room-right{
	float:right;
	width:342px;
}


dl.room-info{

	clear:both;
}



dl.room-info dt{
width:100px;
float:left;
padding:10px 0;

}

dl.room-info dd{
width:230px;
float:right;
margin-left:10px;
padding:10px 0;
}


div.private-list{
	border:3px solid #dbc488;
	background:#f9f5eb;
}
.private-list ul{
	margin:20px;
}
.private-list ul li{
	margin:10px;
}



.room-a{
	background:url(../img/roome_a_bg.jpg) repeat-y;
	margin-bottom:50px;
	
}

#content-right .room-a p,#content-right .room-b p,#content-right .room-c p{
	margin-bottom:30px;
}

.room-a p,.room-a dt,.room-a dd,.room-a sup{
	color:#edd575!important;
}

.room-a dl.room-info {
	border-bottom:1px dotted #edd575;
}


.room-b{
	background:url(../img/roome_b_bg.jpg) repeat-y;
	margin-bottom:50px;
}

.room-b p,.room-b dt,.room-b dd,.room-b sup{
	color:#c6bdac!important;
}

.room-b dl.room-info {
	border-bottom:1px dotted #c6bdac;
}




.room-c{
	background:url(../img/roome_c_bg.jpg) repeat-y;
	margin-bottom:50px;
}

.room-c p,.room-c dt,.room-c dd,.room-c sup{
	color:#471f11!important;
}

.room-c dl.room-info {
	border-bottom:1px dotted #471f11;
}



.doctor{
}

.doctor-left{
	float:left;
	width:150px;
}

.doctor-right{
	width:575px;
	float:right;
}

.doctor-right table{
	border-bottom:1px solid #CCCCCC;
}
.doctor-right table{
	width:100%;
	border-collapse:collapse;
}


.doctor-right table th,.doctor-right table td{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-collapse:collapse;
	padding:10px;
}


.doctor-right table th{
	background:#3da0c1;
	color:white;
	text-align:left;
}

.doctor-right .table-line td{

}




.showcase
{
	position: relative;
	margin: auto;
}

	.showcase-content-container
	{

	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('../images/arrows.png');
		width: 33px;
		height: 33px;
		top: 220px;
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		left: -60px;
	}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -34px;
	}
	
	.showcase-arrow-next
	{
		right: -56px;
		background-position: -34px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -34px -34px;
	}
	
	/* Content */
	.showcase-content
	{

		text-align: center;
	}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}
		

		

		
		div.showcase-tooltip
		{
			background-color: #fff;
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(../images/white-opacity-80.png);
		}
		

		

	

		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 12px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #fff;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{

	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
			width: 140px;
			height: 75px;
			cursor: pointer;
			border: solid 1px #fff;
			position: relative;
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				bottom: 2px;
				padding-left: 10px;
				padding-bottom: 5px;
			}
			
			.showcase-thumbnail-content
			{
				padding: 10px;
				text-align: center;
				padding-top: 25px;
			}
			
			.showcase-thumbnail-cover
			{
				background-image: url url(../room/black-opacity-40.png);
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{
			border: solid 1px #000;
		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
			border: solid 1px #999;
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
			margin-right: 10px;
			width: 116px;
		}
	
	.showcase-thumbnail-wrapper-vertical
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
			margin-bottom: 10px;
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward
	{
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-image: url(../img/arrows-small.png);
			background-repeat: no-repeat;
			display: block;
			width: 17px;
			height: 17px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
			background-position: 0 -51px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -51px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
			background-position: 0 -34px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
		{
			background-position: -17px -34px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-position: 0 -17px;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0 0;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}
	





/*parts style*/



/*accordion*/


.acMenu{
	border-bottom:1px dotted #ccc;

}

.acMenu dt{
	background:url(../img/icon_question.gif) no-repeat;
	background-position:left center;
	padding:20px 0px 20px 30px;
	cursor:pointer;
	text-decoration:underline;
	clear:both;
	font-size:116%;
}

.acMenu dt:hover{
	  color: #785c3d;
}


.acMenu dd{
	background:#f6efe8;
	margin:0px 0 20px 0;
	padding:10px 10px 0px 10px;
}

.acMenu dd p{
	background:url(../img/icon_answer.gif) no-repeat;
	background-position:left top;
	padding-left:30px;
	padding-bottom:10px;

}



.acBox{


}

.acBox dt{
	cursor:pointer;
	text-decoration:underline;
		  color: #785c3d;
}

.acBox dt:hover{
	  color: #785c3d;
}

.acBox dt h3{
font-weight:normal!important;
}

.acBox dd{

}

.acBox dd p{


}

.acBox dt h4{
margin-bottom:0!important;
}

.acBox dt h5{
margin-bottom:0!important;
}

/*floor-guide*/
.v-step{
		width:745px;
		margin-bottom:20px;
}
.v-top{
	background:url(../img/visit_top.jpg) no-repeat;
	border-bottom:1px solid #ccc;
		width:745px;
}

#content-right .v-top h4{
	background:none;
	border:none;
	margin:0;
	color:#333;
	padding:5px 10px 5px 10px;
}

#content-right .v-top h4 span.v-val{
	color:#257d9a;
	font-style:italic;
	font-size:200%;
	display:block;
	float:left;
	width:40px;
}

#content-right .v-top h4 span.v-title{
	display:block;
	float:left;
	width:680px;
	padding-top:12px;
}

.v-middle{
	background:url(../img/visit_middle.jpg) repeat-y;
	width:745px;
}

.v-middle .cnt10{
	margin:0px 20px 10px 20px;
	padding-top:20px;
}



.v-bottom{
		background:url(../img/visit_bottom.jpg) repeat-y;
		background-position:center bottom;
	width:745px;
	height:10px;
}



.v-arrow{
	text-align:center;
	margin-bottom:20px;
}


.page-link{
	background:#f2f2f2;
		margin-bottom:20px;
}
#content-right .page-link ul{
	padding:10px 10px 0 10px;
}

#content-right .page-link ul li{
	background:url(../img/pagearrow.gif) no-repeat;
	background-position:left center;
	float:left;
	margin:0 10px 10px 10px;
	
}

#content-right .Linkframe h5{
	color:#223a70;
}

.Link-box{
	width:350px;
	float:left;
	margin:0 10px 20px 10px;
	border:1px solid #b09c87;
	padding:5px 0;
}

#content-right .Link-box h5{
	background:url(../img/link_box_arrow.gif) no-repeat;
	background-position:left center;
	padding:5px 5px 5px 17px;
	margin:0;

}
#content-right .Link-box p{
	padding:5px 10px 0 10px;
	margin-bottom:0;
}
#content-right .Link-box p.urltext{
	padding:0px 10px 5px 10px;
	word-wrap: break-word;
}




.Link-box2{
	width:350px;
	float:left;
	margin:0 10px 20px 10px;
	border:1px solid #b09c87;
	padding:5px 0;
}

#content-right .Link-box2 h5{
	background:url(../img/link_box_arrow.gif) no-repeat;
	background-position:left center;
	padding:5px 5px 5px 17px;
	margin:0;
}
#content-right .Link-box2 p{
	padding:5px 10px 0 10px;
	margin-bottom:0;
}
#content-right .Link-box2 p.urltext{
	padding:0px 10px 5px 10px;
	word-wrap: break-word;
}



.Link-box3{
	width:350px;
	float:left;
	margin:0 10px 20px 10px;
	border:1px solid #b09c87;
	padding:5px 0;
}

#content-right .Link-box3 h5{
	background:url(../img/link_box_arrow.gif) no-repeat;
	background-position:left center;
	padding:5px 5px 5px 17px;
	margin:0;
}
#content-right .Link-box3 p{
	padding:5px 10px 0 10px;
	margin-bottom:0;
}
#content-right .Link-box3 p.urltext{
	padding:0px 10px 5px 10px;
	word-wrap: break-word;
}

.Link-box4{
	width:350px;
	float:left;
	margin:0 10px 20px 10px;
	border:1px solid #b09c87;
	padding:5px 0;
}

#content-right .Link-box4 h5{
	background:url(../img/link_box_arrow.gif) no-repeat;
	background-position:left center;
	padding:5px 5px 5px 17px;
	margin:0;
}
#content-right .Link-box4 p{
	padding:5px 10px 0 10px;
	margin-bottom:0;
}
#content-right .Link-box4 p.urltext{
	padding:0px 10px 5px 10px;
	word-wrap: break-word;
}



/*LinkButton*/
.link_button{
	
}

.link_button ul{
	
}

#content-right .link_button li{
	width:235px;
	background:url(../img/bt_off.jpg);
	background-position:left center;
	float:left;
	margin:0px 5px 10px 5px;
	padding:0;
	border:1px solid #ccc;
	
}

#content-right .link_button li a{
	width:195px;
	background:url(../img/bt_off.jpg);
	background-position:left center;
	display:block;
	padding:5px 10px 5px 30px;
	vertical-align:middle;
	display:table-cell;
	text-decoration:none;
	min-height:70px;

}

#content-right .link_button li a:hover{
	background:url(../img/bt_on.jpg);
	background-position:left center;
}


* html #content-right .link_button li a{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html #content-right .link_button li a{/* IE 7 */
display:inline;
zoom:1;
}





#content-right .link_button2 li{
	width:235px;
	background:url(../img/bt_off.jpg);
	background-position:left center;
	float:left;
	margin:0px 5px 10px 5px;
	padding:0;
	border:1px solid #ccc;
}

#content-right .link_button2 li a{
	width:195px;
	background:url(../img/bt_off.jpg);
	background-position:left center;
	display:block;
	padding:5px 10px 5px 30px;
	vertical-align:middle;
	display:table-cell;
	text-decoration:none;
	min-height:70px;

}

#content-right .link_button2 li a:hover{
	background:url(../img/bt_on.jpg);
	background-position:left center;
}


* html #content-right .link_button2 li a{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html #content-right .link_button2 li a{/* IE 7 */
display:inline;
zoom:1;
}





#content-right .link_button3 li{
	width:235px;
	background:url(../img/bt_off.jpg);
	background-position:left center;
	float:left;
	margin:0px 5px 10px 5px;
	padding:0;
	border:1px solid #ccc;
}

#content-right .link_button3 li a{
	width:195px;
	background:url(../img/bt_off.jpg);
	background-position:left center;
	display:block;
	padding:5px 10px 5px 30px;
	vertical-align:middle;
	display:table-cell;
	text-decoration:none;
	min-height:70px;

}

#content-right .link_button3 li a:hover{
	background:url(../img/bt_on.jpg);
	background-position:left center;
}


* html #content-right .link_button3 li a{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html #content-right .link_button3 li a{/* IE 7 */
display:inline;
zoom:1;
}



/*tabmenu*/

.tab{
}
#content-right .tab li{
	background:none;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}

#content-right .tab li.tab01_on{
	background:url(../img/tab01.jpg) repeat-x;
	background-position:left bottom;
	border-top:1px solid #2a71ba;
	border-left:1px solid #2a71ba;
	border-right:1px solid #2a71ba;
	color:#FFF;
}

#content-right .tab li.tab01_on a{
	color:#FFF;
	display:block;
	padding:6px 40px;
	text-decoration:none;
}

#content-right .tab li.tab01_off{
	background-color:#f3f3f3;
	background-position:left bottom;
	border-top:1px solid #2a71ba;
	border-left:1px solid #2a71ba;
	border-right:1px solid #2a71ba;
	color:#FFF;
}

#content-right .tab li.tab01_off a{
	color:#333;
	display:block;
	padding:6px 40px;
	text-decoration:none;

}

#content-right .tab li.tab01_off a:hover{
	color:#333;
	display:block;
	padding:6px 40px;
	text-decoration:underline;

}

#content-right .tab .line01{
	background-color:#2a71ba;
	height:5px;
	width:745px;
}


/*floor-guide*/

.floor-guide{
	margin-bottom:30px;
	clear:both;
		padding-top:20px;
}

body #content-right .floor-guide p{
	text-align:right;
	margin-bottom:0px;
}


.floor-guide-inner{
	border:1px solid #aaa;
}


body #content-right .floor-guide-inner p{
	text-align:left;
	font-style:italic;
	font-size:174%;;
	color:#fff;
	margin-bottom:20px;
}

body #content-right .floor-guide-inner span{
	padding:10px 20px;
	background-color:#005ca2;
}



.floor-guide-inner .floor-map{
	text-align:center;
		margin-bottom:30px;
}


/*tab*/

#content-right #tabnavi ul{
	margin:0;
	padding:0;
}
#content-right #tabnavi li{
	background:none;
	margin:0 0px 0 0;
	padding:0;
	float:left;
	text-align:center;
	width:247px;
}




#content-right #tabcontent{
clear:both;
}
#content-right #tabnavi a{
  color: #FFF;
 	padding:8px 0px;
	width:245px;
	border-radius:2px 2px 0 0;
	display:inline-block;
	text-decoration:none;
}
#content-right #tabnavi a:hover,
#content-right #tabnavi a:active{
	text-decoration:underline;
}
#content-right #tabnavi li.tab-02{
	margin:0 2px;

}
#content-right #tabnavi li.tab-01 a{
	background:#2e45bb;
	border:1px solid #2e45bb;
}
/*
#content-right #tabnavi li.tab-01 a:hover,
#content-right #tabnavi li.tab-01 a:active{
	background:none;
	color:#333;
}

*/
#content-right #tabnavi li.tab-02 a{
	background:#2a71ba;
	border:1px solid #2a71ba;
}

/*
#content-right #tabnavi li.tab-02 a:hover,
#content-right #tabnavi li.tab-02 a:active{
	background:none;
	color:#333;
}
*/

#content-right #tabnavi li.tab-03 a{
	background:#2d99bb;
	border:1px solid #2d99bb;
}
/*
#content-right #tabnavi li.tab-03 a:hover,
#content-right #tabnavi li.tab-03 a:active{
	background:none;
	color:#333;
}
*/

.tab01,tab02,tab03{
margin-bottom:20px;
}


#content-right #tabcontent .line01{
	background-color:#2e45bb;
	height:5px;
	width:745px;
	clear:both;
	margin-bottom:20px;
}


#content-right #tabcontent .line02{
	background-color:#2a71ba;
	height:5px;
	width:745px;
	clear:both;
	margin-bottom:20px;
}



#content-right #tabcontent .line03{
	background-color:#2d99bb;
	height:5px;
	width:745px;
	clear:both;
	margin-bottom:20px;
}



#content-right #tab01 h4{
	background: url(../img/h4-bg-blue.gif) no-repeat;
	padding:5px 10px 5px 20px;
	background-position:left center;
	border-bottom:1px dotted #2e45bb;
	margin-bottom:20px;
	clear:both;
	color:#2e45bb;
	
}

#content-right #tab01 h4.h4-sp{
	background:#2e45bb;
	color:#FFF;
	border:1px solid #2e45bb;
	border-radius:2px;
}



#content-right #tab02 h4{
	background: url(../img/h4-bg.gif) no-repeat;
	padding:5px 10px 5px 20px;
	background-position:left center;
	border-bottom:1px dotted #8b7358;
	margin-bottom:20px;
	clear:both;
	
}


#content-right #tab02 h4.h4-sp{
	background:#2a71ba;
	color:#FFF;
	border:1px solid #2a71ba;
	border-radius:2px;
}


#content-right #tab03 h4{
	background: url(../img/h4-bg-green.gif) no-repeat;
	padding:7px 10px 5px 20px;
	background-position:left center;
	border-bottom:1px dotted #2d99bb;
	margin-bottom:20px;
	clear:both;
	color:#2d99bb;
	
	
}

#content-right #tab03 h4.h4-sp{
	background:#2d99bb;
	color:#FFF;
	border:1px solid #2d99bb;
	border-radius:2px;
}


#content-right ul.Link-list{
}


#content-right ul.Link-list li{
	background: url(../img/arrow.gif) no-repeat;
	background-position:left center;
	padding-left:20px;
	margin-left:;
}


#content-right h4.cs01{
	background: url(../img/cs01.jpg) no-repeat;
	width:722px;
	height:86px;
	display:table-cell;
	vertical-align:middle;
	border:none;
	color:#333;
	clear:both;
	padding:0 0 0 20px;
	}

#content-right h4.cs02{
	background: url(../img/cs02.jpg) no-repeat;
	width:722px;
	height:89px;
	display:table-cell;
	vertical-align:middle;
	border:none;
	color:#333;
	clear:both;
	padding:15px 0 0 20px;
}

#content-right h4.cs03{
	background: url(../img/cs03.jpg) no-repeat;
	width:722px;
	height:89px;
	display:table-cell;
	vertical-align:middle;
	border:none;
	color:#333;
	clear:both;
	padding:20px 0 0 20px;
}


* html #content-right h4.cs01{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html #content-right h4.cs01{/* IE 7 */
display:inline;
zoom:1;
}
* html #content-right h4.cs02{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html #content-right h4.cs02{/* IE 7 */
display:inline;
zoom:1;
}
* html #content-right h4.cs03{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html #content-right h4.cs03{/* IE 7 */
display:inline;
zoom:1;
}


#content-right table.flow01{
	width:100%;
}
#content-right table.flow01 td{
	vertical-align:top;

}

#content-right table.flow01 .f-border{
	border:1px solid #999;
	padding:10px;
}


#content-right table.flow01 .f-border2{
	border:1px solid #528bc7;
	border-radius:2px;
	padding:10px;
}

#content-right table.flow01 .f-border2 td{
border:none;
}

#content-right table.flow01 .f-border3{
	border:2px solid #528bc7;
	border-radius:2px;
	padding:10px;
}


#content-right .f-border4{
	background: url(../img/dotted.gif)repeat-y;
	background-position:center top;
}


















#content-right .tab li.fdtab01_on{
	background:url(../img/tab01.jpg) repeat-x;
	background-position:left bottom;
	border-top:1px solid #2a71ba;
	border-left:1px solid #2a71ba;
	border-right:1px solid #2a71ba;
	text-align:center;
	color:#FFF;
}

#content-right .tab li.fdtab01_on a{
	color:#FFF;
	display:block;
	padding:6px 40px;
	text-decoration:none;
	text-align:center;
	width:250px;
}


#content-right .tab li.fdtab01_off{
	background-color:#f3f3f3;
	background-position:left bottom;
	border-top:1px solid #2a71ba;
	border-left:1px solid #2a71ba;
	border-right:1px solid #2a71ba;
	text-align:center;
	color:#FFF;
}

#content-right .tab li.fdtab01_off a{
	color:#333;
	display:block;
	padding:6px 40px;
	text-align:center;
	text-decoration:none;
	width:250px;

}


#content-right .tab li.fdtab01_off a:hover{
	color:#333;
	display:block;
	padding:6px 40px;
		text-align:center;
	text-decoration:underline;
	width:250px;
}

#content-right .tab .line01{
	background-color:#2a71ba;
	height:5px;
	width:745px;
}

#content-right .tab .line02{
	background-color:#2a71ba;
	height:2px;
	width:745px;
}

#content-right .tab .fd_box{
background-color:#f2f2f2;
}

#content-right .tab .fd_box_inner{
background:url(../img/fd_bg.jpg) no-repeat;
background-position:right bottom;
}
#content-right .tab .fd_box_inner2{
background:url(../img/fc_bg.jpg) no-repeat;
background-position:right bottom;
}

.fd_box2{
margin:0 20px 0px 20px;
padding-top:20px;
padding-bottom:20px;
}

#content-right .fd_box2 h4{
background:none;
margin:0 0 10px 0;
padding:0;
border:none;

}


.fd_box3{
margin:0 20px 0px 20px;
padding-top:40px;
padding-bottom:80px;
}

#content-right .fd_box3 h4{
background:none;
margin:0 0 10px 0;
padding:0;
border:none;

}


#ip_search{
border:0;
padding:5px;
font-size:1.2em;
font-family:Arial, sans-serif;
color:#666;
border:solid 1px #ccc;
margin:0 0 0px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
-moz-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin:0 0 0px 10px!important;
width:300px;

}
input#ip_search:focus {    border:solid 1px #2a71ba;}

#ip_btn_search{
margin:0 10px!important;
padding:0;
}

form span{
margin:5px 0 0 0;

}
.form-fd{
text-align:right;
display:inline;

}

.form-fd p{
text-align:right;
display:inline;
}

.form-fd p form{
text-align:right;
display:inline;
}


.search-results{
	padding-top:40px;
	padding-bottom:20px;
	border-bottom:1px dotted #666;
	margin-bottom:30px;
}
#content-right .search-results h4{
background:none;
margin:0 0 10px 0;
padding:0;
border:none;
	color:#785c3d;
}

.search-results-link strong{
	font-weight:bold;
	padding:5px 10px;
	color:white;
	background-color:#666;
	border:1px solid #666;

	margin-right:5px;
}

.search-results-link a{
	padding:5px 10px;
	background-color:white;
	border:1px solid #666;
	margin-right:5px;
}
.search-results-link a:hover{
	padding:5px 10px;
	background-color:#666;
	border:1px solid ;
	color:white;
	margin-right:5px;
}





.search-item{
		margin-bottom:30px;
		padding:0 10px 30px 10px;
		border-bottom:1px dotted #666;
}

.search-left{
	border:1px solid #aeacad;
		width:142px;
		float:left;
}

.search-left img{
	border:1px solid #fff;
	width:140px;
}


.search-right{
		width:570px;
		float:right;
}

#content-right .search-item h4{
	background:none;
	padding:3px 0 0 0 ;
	margin:0 0 20px 3px;
	border:none;
	font-size:140%;
	color:#785c3d;
}

#content-right .search-item h4 a{
	background:none;
	padding:0;
	margin:0 0 10px 0;
	border:none;
	color:#785c3d;
}


#content-right .search-item h5{
	background:none;
	padding:0;
	margin-bottom:0px;
	border:none;
	font-style:italic;
	color:#785c3d;
}
#content-right .search-item p{
	margin-left:5px;
}

#content-right .search-item .srbtn{
		text-align:right;
		margin-right:20px;
		margin-bottom:0;
}
#content-right .search-item .srbtn a{
	background:url(../img/arrow.gif) no-repeat;
	background-position:left center;
	padding:0 0 0 20px;
}



#serch-bottom .search-results-link {
	text-align:center;
	margin-bottom:50px!important;
}
#serch-bottom .search-results-link strong{
	font-weight:bold;
	padding:5px 10px;
	color:white;
	background-color:#666;
	border:1px solid #666;

	margin-right:5px;
}

#serch-bottom .search-results-link a{
	padding:5px 10px;
	background-color:white;
	border:1px solid #666;
	margin-right:5px;
}
#serch-bottom .search-results-link a:hover{
	padding:5px 10px;
	background-color:#666;
	border:1px solid ;
	color:white;
	margin-right:5px;
}

.form-fd2{
text-align:right;
display:inline;
}

.form-fd2 p{
text-align:right;
display:inline;
}


#content-right ul.search-fn{
	list-style:none!important;
	background:none;
	display:inline;
}

#content-right ul.search-fn li{
	display:inline;
		background:none;
	list-style:none!important;
}

#content-right ul.search-fn li strong{
	color:#333;
	font-weight:bold;
}


.search-item2{
		margin-bottom:30px;

}

.search-item2 .search-left{
	border:1px solid #aeacad;
		width:142px;
		float:left;
}

.search-item2 .search-left img{
	border:1px solid #fff;
	width:140px;
}


.search-item2 .search-right{
		width:585px;
		float:right;
}

#content-right .search-item2 h4{
	background:none;
	padding:3px 0 0 0 ;
	margin:0 0 20px 3px;
	border:none;
	font-size:140%;
	color:#785c3d;
}

#content-right .search-item2 h4 a{
	background:none;
	padding:0;
	margin:0 0 10px 0;
	border:none;
	color:#785c3d;
}


#content-right .search-item2 h5{
	background:none;
	padding:0;
	margin-bottom:0px;
	border:none;
	font-style:italic;
	color:#785c3d;
}
#content-right .search-item2 p{
	margin-left:5px;
}

#content-right .search-item2 .srbtn{
		text-align:right;
		margin-right:20px;
		margin-bottom:0;
}
#content-right .search-item2 .srbtn a{
	background:url(../img/arrow.gif) no-repeat;
	background-position:left center;
	padding:0 0 0 20px;
}


.ac-doctor dl{
	background:url(../img/ac_bg.jpg) no-repeat;
	margin-bottom:5px;
}

.ac-doctor dt.accordion{
background:url(../img/ac_off.png) no-repeat;
background-position:10px center;
		cursor: pointer;
}

.ac-doctor dt.accordion.opened {
background:url(../img/ac_on.png) no-repeat;
background-position:10px center;
}

#content-right .ac-doctor h5{
	background:none!important;
	color:#785c3d!important;
	text-decoration:underline;
	font-style:italic;
	padding:5px 10px 5px 20px;
	margin-bottom:10px!important;
	
}

.ac-doctor dd {
	margin:0 15px 20px 15px;
}



.ac-doctor dd .table-line{
	border-bottom:1px solid #999;
}
.table-line table{
	width:100%;
	border-collapse:collapse;
}


.ac-doctor dd .table-line th,.table-line td{
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-collapse:collapse;
	padding:10px;
}

.ac-doctor dd .table-line th p,.table-line td p{
	margin:0;
	padding:0;
}

.ac-doctor dd .table-line th{
	background:#e2d4c5;
	color:#333;
	text-align:center;
}

.ac-doctor dd .table-line td{

}


.cntAC{
	margin:0 0 0px 0;
}



#content-right .ac-doctor dd li{
	margin-bottom:10px;
}

.d-detailbox{
margin-bottom:30px;
}